/* MENU */
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
	font-family: 'Podkova', serif;
}
.menu ul{
	/* background: #333 url(menu-bg.png) repeat-x; */
	height:42px;
	list-style:none;
	margin:0;
	padding:0px 0 0 0;
    position:relative;
    left:50%;
}
.menu li{
	float:left;
	position: relative;
	padding:0px;
}
.menu li a{
	background:url('menu_separator.gif') bottom right no-repeat;
	color:#cccccc;
	display:block;
	font-weight:normal;
	font-size: 19px;
	line-height:42px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
}
.menu li a.last{background: none; }

.menu li a:hover, .menu ul li:hover a, .menu ul li a.current{
	color:#FFFFFF;
	text-decoration:underline;
}
.menu li ul{
	background:#222222;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:185px;
	z-index:200;
	-moz-box-shadow: 5px 5px 5px #111;
	-webkit-box-shadow: 5px 5px 5px #111;
	box-shadow: 5px 5px 5px #111;
	/*top:1em;*/
	left:0;
}
.menu li:hover ul{
	display:block;
}
.menu li li {
	/* background:url('menu_sub_sep.gif') bottom left no-repeat; */
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:185px;
}
.menu li:hover li a{
	background:none;
}
.menu li ul a{
	display:block;
	color:#c0c0c0 !important;
	line-height:32px;
	height:32px;
	font-size:17px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	text-decoration: none !important;
}
.menu li ul a:hover, .menu li ul li:hover a{
	/* background:#121212 url('menu_hover_sub.gif') center left no-repeat; */
	border:0px;
	color:#ffffff !important;
	text-decoration:underline !important;
}
.menu p{
	clear:left;
}	
